Package com.ocient.jdbc.proto

# Interface PlanProtocol.ColumnInfo.DefaultExpressionOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `PlanProtocol.ColumnInfo.DefaultExpression`, `PlanProtocol.ColumnInfo.DefaultExpression.Builder`

Enclosing class:
  PlanProtocol.ColumnInfo

    public static interface PlanProtocol.ColumnInfo.DefaultExpressionOrBuilder
    extends com.google.protobuf.MessageOrBuilder

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`com.google.protobuf.ByteString` | `getValue()` | `bytes value = 1;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getValue

com.google.protobuf.ByteString getValue()
`bytes value = 1;`